/* Compojoom css and bootstrap overwrites */
.compojoom-bootstrap .top-5 {
  margin-top: 5px;
}
.compojoom-bootstrap .top-7 {
  margin-top: 7px;
}
.compojoom-bootstrap .top-10 {
  margin-top: 10px;
}
.compojoom-bootstrap .top-15 {
  margin-top: 15px;
}
.compojoom-bootstrap .top-17 {
  margin-top: 17px;
}
.compojoom-bootstrap .top-30 {
  margin-top: 30px;
}
.compojoom-bootstrap .margin-bottom-5 {
  margin-bottom: 5px;
}
.compojoom-bootstrap .margin-bottom-7 {
  margin-bottom: 7px;
}
.compojoom-bootstrap .margin-bottom-10 {
  margin-bottom: 10px;
}
.compojoom-bootstrap .margin-bottom-15 {
  margin-bottom: 15px;
}
.compojoom-bootstrap .margin-bottom-17 {
  margin-bottom: 17px;
}
.compojoom-bootstrap .margin-bottom-30 {
  margin-bottom: 30px;
}
.compojoom-bootstrap .checkbox label {
  display: inline;
}
.compojoom-bootstrap .form-group .controls {
  margin-left: 0;
}
.compojoom-bootstrap .minicolors-theme-bootstrap .minicolors-input {
  width: 110px;
}
.compojoom-bootstrap .field-media-input {
  margin: 0;
}
.compojoom-bootstrap .input-append .add-on {
  height: 34px;
  line-height: 28px;
}
.compojoom-bootstrap .nav-tabs.nav-justified > li > a {
  border-radius: 0;
}
.compojoom-bootstrap .table > tbody > tr > td {
  vertical-align: middle;
}
.compojoom-bootstrap .form-horizontal .form-control {
  width: calc(100% - 160px);
  min-width: 120px;
}
.compojoom-bootstrap .form-horizontal .control-label {
  text-align: left;
}
.compojoom-bootstrap .form-horizontal .form-group {
  padding: 8px;
}
.compojoom-bootstrap .co-card {
  position: relative;
  margin-bottom: 20px;
  background: #fff;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}
.compojoom-bootstrap .co-card-body {
  padding: 30px 20px 20px 20px;
}
.compojoom-bootstrap .co-card-badge {
  background: #313940;
  color: #fff;
  padding: 4px 15px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  white-space: nowrap;
  text-align: center;
  vertical-align: middle;
}
.compojoom-bootstrap .co-card .table td {
  border: 0;
  padding: 10px 0;
}
.compojoom-bootstrap .co-card .co-group {
  position: relative;
  padding: 8px 3px;
  margin-bottom: 8px;
}
.compojoom-bootstrap .co-card h3 {
  margin-top: 0;
}
.compojoom-bootstrap .page-heading h1 {
  padding: 15px 0;
}
.compojoom-bootstrap .body.content.rows {
  padding: 0 !important;
}
.compojoom-bootstrap .co-tabs ul.tabs-header {
  background: #fff;
  list-style: none;
  margin: 0;
  padding: 0;
}
.compojoom-bootstrap .co-tabs ul.tabs-header li {
  display: inline-block;
  padding: 10px 5px;
  margin: 0 5px;
  font-size: 115%;
  color: #828282;
}
.compojoom-bootstrap .co-tabs ul.tabs-header li.active,
.compojoom-bootstrap .co-tabs ul.tabs-header li:hover {
  background: #E5E9EC;
  color: #000;
}
.compojoom-bootstrap .co-tabs ul.tabs-header li.active a,
.compojoom-bootstrap .co-tabs ul.tabs-header li:hover a {
  background: #E5E9EC;
  color: #000;
}
.compojoom-bootstrap .co-tabs ul.tabs-header li:first-child {
  margin: 0 10px 0 0;
}
.compojoom-bootstrap .co-tabs ul.tabs-header li:last-child {
  margin: 0 0 0 10px;
}
.compojoom-bootstrap .co-tabs ul.tabs-header li a {
  text-decoration: none;
  color: #828282;
  padding: 0 20px;
}
.compojoom-bootstrap .co-tabs .tabs {
  margin: 0 0 30px 0;
  min-height: 100px;
  background: #E5E9EC;
}
.compojoom-bootstrap .co-tabs .tab-content {
  padding: 20px;
}
.compojoom-bootstrap .co-showon-header a {
  padding: 8px 20px;
  display: inline-block;
  background: none;
}
.compojoom-bootstrap .co-showon-header .active,
.compojoom-bootstrap .co-showon-header a:hover {
  background: #fff;
  box-shadow: none;
  color: #1d1d1d;
  text-decoration: none;
}
.compojoom-bootstrap .co-card .co-btn {
  border-radius: 0;
  box-shadow: none;
  border: 0;
  margin-right: 6px;
}
.compojoom-bootstrap .co-card .co-btn:focus {
  outline: none;
}
.compojoom-bootstrap .co-card .co-btn.active,
.compojoom-bootstrap .co-card .co-btn:hover,
.compojoom-bootstrap .co-card .co-btn:focus,
.compojoom-bootstrap .co-card .co-btn:active {
  background: #0095d3;
  box-shadow: none;
  color: #fff;
}
.compojoom-bootstrap .btn-group > .co-btn:first-child,
.compojoom-bootstrap .btn-group > .co-btn:last-child,
.compojoom-bootstrap .compojoom-bootstrap .btn-group > .co-btn:last-child:not(:first-child) {
  border-radius: 0;
}
.compojoom-bootstrap .co-row {
  background: #fff;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
  padding: 10px;
  margin-bottom: 15px;
}
.compojoom-bootstrap .co-row .inline-label {
  min-width: 100px;
}
.compojoom-bootstrap .input {
  height: auto;
}
.compojoom-bootstrap .button-wrap {
  position: relative;
}
.compojoom-bootstrap .button-label {
  display: inline-block;
  padding: 0.7em 2em;
  margin: 0.5em 0;
  cursor: pointer;
  color: #292929;
  background: #eeeeee;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1), inset 0 -3px 0 rgba(0, 0, 0, 0.15);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.compojoom-bootstrap .btn-transparent,
.compojoom-bootstrap .btn-group .btn-transparent {
  background: none;
  border-color: transparent !important;
  border: 0;
  box-shadow: none;
}
.compojoom-bootstrap .button-label:hover {
  background: #EFEFEF;
  color: #101010;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1), inset 0 -3px 0 rgba(0, 0, 0, 0.22);
}
.compojoom-bootstrap .button-label:active {
  -webkit-transform: translateY(2px);
  transform: translateY(2px);
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2), inset 0px -1px 0 rgba(0, 0, 0, 0.15);
}
.compojoom-bootstrap .radio-label:checked + .button-label {
  background: #2ECC71;
  color: #efefef;
}
.compojoom-bootstrap .radio-label:checked + .button-label:hover {
  background: #29b765;
  color: #e2e2e2;
}
.compojoom-bootstrap .toggle-checkbox {
  width: 50px;
  height: 28px;
  border-radius: 40px;
  -webkit-appearance: none;
  position: relative;
  box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.4);
  background: -webkit-linear-gradient(#e6e6e6, #f5f5f5);
}
.compojoom-bootstrap .toggle-checkbox:checked {
  background: -webkit-linear-gradient(#b1e2ff, #00b4ff);
  box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.4);
}
.compojoom-bootstrap .toggle-checkbox:focus {
  outline: none !important;
  border: none;
}
.compojoom-bootstrap .toggle-checkbox:before {
  content: "||";
  letter-spacing: 1px;
  color: rgba(0, 0, 0, 0.15);
  font-size: 6px;
  font-weight: 100;
  text-shadow: 1px 1px 1px #ffffff;
  width: 7px;
  height: 8px;
  padding: 12px;
  top: 2px;
  left: 3px;
  position: absolute;
  border-radius: 40px;
  background: -webkit-linear-gradient(#ebebeb, #f1f1f1);
  box-shadow: -2px 2px 8px rgba(0, 0, 0, 0.2), -1px 1px 2px rgba(0, 0, 0, 0.3), inset 1px 1px 1px #ffffff;
  -webkit-transition: all 1s;
}
.compojoom-bootstrap .toggle-checkbox:checked:before {
  left: 26px;
  background: #f1f1f1;
}
.compojoom-bootstrap .toggle-checkbox:checked:after {
  background: -webkit-linear-gradient(#d8eec4, #5fa718);
  box-shadow: inset -1px -1px 4px #417f0b, inset 1px 1px 2px #5b9f1a;
}
.compojoom-bootstrap .co-loading {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(255, 255, 255, 0.8);
}
.compojoom-bootstrap .co-loading-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 300px;
  height: 300px;
  background: #fff;
  margin-left: -150px;
  margin-top: -150px;
}
.compojoom-bootstrap .co-print {
  padding: 20px;
}
.compojoom-bootstrap .co-date {
  height: 34px;
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.compojoom-bootstrap .glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.compojoom-bootstrap .glyphicon-asterisk:before {
  content: "\002a";
}
.compojoom-bootstrap .glyphicon-plus:before {
  content: "\002b";
}
.compojoom-bootstrap .glyphicon-euro:before,
.compojoom-bootstrap .glyphicon-eur:before {
  content: "\20ac";
}
.compojoom-bootstrap .glyphicon-minus:before {
  content: "\2212";
}
.compojoom-bootstrap .glyphicon-cloud:before {
  content: "\2601";
}
.compojoom-bootstrap .glyphicon-envelope:before {
  content: "\2709";
}
.compojoom-bootstrap .glyphicon-pencil:before {
  content: "\270f";
}
.compojoom-bootstrap .glyphicon-glass:before {
  content: "\e001";
}
.compojoom-bootstrap .glyphicon-music:before {
  content: "\e002";
}
.compojoom-bootstrap .glyphicon-search:before {
  content: "\e003";
}
.compojoom-bootstrap .glyphicon-heart:before {
  content: "\e005";
}
.compojoom-bootstrap .glyphicon-star:before {
  content: "\e006";
}
.compojoom-bootstrap .glyphicon-star-empty:before {
  content: "\e007";
}
.compojoom-bootstrap .glyphicon-user:before {
  content: "\e008";
}
.compojoom-bootstrap .glyphicon-film:before {
  content: "\e009";
}
.compojoom-bootstrap .glyphicon-th-large:before {
  content: "\e010";
}
.compojoom-bootstrap .glyphicon-th:before {
  content: "\e011";
}
.compojoom-bootstrap .glyphicon-th-list:before {
  content: "\e012";
}
.compojoom-bootstrap .glyphicon-ok:before {
  content: "\e013";
}
.compojoom-bootstrap .glyphicon-remove:before {
  content: "\e014";
}
.compojoom-bootstrap .glyphicon-zoom-in:before {
  content: "\e015";
}
.compojoom-bootstrap .glyphicon-zoom-out:before {
  content: "\e016";
}
.compojoom-bootstrap .glyphicon-off:before {
  content: "\e017";
}
.compojoom-bootstrap .glyphicon-signal:before {
  content: "\e018";
}
.compojoom-bootstrap .glyphicon-cog:before {
  content: "\e019";
}
.compojoom-bootstrap .glyphicon-trash:before {
  content: "\e020";
}
.compojoom-bootstrap .glyphicon-home:before {
  content: "\e021";
}
.compojoom-bootstrap .glyphicon-file:before {
  content: "\e022";
}
.compojoom-bootstrap .glyphicon-time:before {
  content: "\e023";
}
.compojoom-bootstrap .glyphicon-road:before {
  content: "\e024";
}
.compojoom-bootstrap .glyphicon-download-alt:before {
  content: "\e025";
}
.compojoom-bootstrap .glyphicon-download:before {
  content: "\e026";
}
.compojoom-bootstrap .glyphicon-upload:before {
  content: "\e027";
}
.compojoom-bootstrap .glyphicon-inbox:before {
  content: "\e028";
}
.compojoom-bootstrap .glyphicon-play-circle:before {
  content: "\e029";
}
.compojoom-bootstrap .glyphicon-repeat:before {
  content: "\e030";
}
.compojoom-bootstrap .glyphicon-refresh:before {
  content: "\e031";
}
.compojoom-bootstrap .glyphicon-list-alt:before {
  content: "\e032";
}
.compojoom-bootstrap .glyphicon-lock:before {
  content: "\e033";
}
.compojoom-bootstrap .glyphicon-flag:before {
  content: "\e034";
}
.compojoom-bootstrap .glyphicon-headphones:before {
  content: "\e035";
}
.compojoom-bootstrap .glyphicon-volume-off:before {
  content: "\e036";
}
.compojoom-bootstrap .glyphicon-volume-down:before {
  content: "\e037";
}
.compojoom-bootstrap .glyphicon-volume-up:before {
  content: "\e038";
}
.compojoom-bootstrap .glyphicon-qrcode:before {
  content: "\e039";
}
.compojoom-bootstrap .glyphicon-barcode:before {
  content: "\e040";
}
.compojoom-bootstrap .glyphicon-tag:before {
  content: "\e041";
}
.compojoom-bootstrap .glyphicon-tags:before {
  content: "\e042";
}
.compojoom-bootstrap .glyphicon-book:before {
  content: "\e043";
}
.compojoom-bootstrap .glyphicon-bookmark:before {
  content: "\e044";
}
.compojoom-bootstrap .glyphicon-print:before {
  content: "\e045";
}
.compojoom-bootstrap .glyphicon-camera:before {
  content: "\e046";
}
.compojoom-bootstrap .glyphicon-font:before {
  content: "\e047";
}
.compojoom-bootstrap .glyphicon-bold:before {
  content: "\e048";
}
.compojoom-bootstrap .glyphicon-italic:before {
  content: "\e049";
}
.compojoom-bootstrap .glyphicon-text-height:before {
  content: "\e050";
}
.compojoom-bootstrap .glyphicon-text-width:before {
  content: "\e051";
}
.compojoom-bootstrap .glyphicon-align-left:before {
  content: "\e052";
}
.compojoom-bootstrap .glyphicon-align-center:before {
  content: "\e053";
}
.compojoom-bootstrap .glyphicon-align-right:before {
  content: "\e054";
}
.compojoom-bootstrap .glyphicon-align-justify:before {
  content: "\e055";
}
.compojoom-bootstrap .glyphicon-list:before {
  content: "\e056";
}
.compojoom-bootstrap .glyphicon-indent-left:before {
  content: "\e057";
}
.compojoom-bootstrap .glyphicon-indent-right:before {
  content: "\e058";
}
.compojoom-bootstrap .glyphicon-facetime-video:before {
  content: "\e059";
}
.compojoom-bootstrap .glyphicon-picture:before {
  content: "\e060";
}
.compojoom-bootstrap .glyphicon-map-marker:before {
  content: "\e062";
}
.compojoom-bootstrap .glyphicon-adjust:before {
  content: "\e063";
}
.compojoom-bootstrap .glyphicon-tint:before {
  content: "\e064";
}
.compojoom-bootstrap .glyphicon-edit:before {
  content: "\e065";
}
.compojoom-bootstrap .glyphicon-share:before {
  content: "\e066";
}
.compojoom-bootstrap .glyphicon-check:before {
  content: "\e067";
}
.compojoom-bootstrap .glyphicon-move:before {
  content: "\e068";
}
.compojoom-bootstrap .glyphicon-step-backward:before {
  content: "\e069";
}
.compojoom-bootstrap .glyphicon-fast-backward:before {
  content: "\e070";
}
.compojoom-bootstrap .glyphicon-backward:before {
  content: "\e071";
}
.compojoom-bootstrap .glyphicon-play:before {
  content: "\e072";
}
.compojoom-bootstrap .glyphicon-pause:before {
  content: "\e073";
}
.compojoom-bootstrap .glyphicon-stop:before {
  content: "\e074";
}
.compojoom-bootstrap .glyphicon-forward:before {
  content: "\e075";
}
.compojoom-bootstrap .glyphicon-fast-forward:before {
  content: "\e076";
}
.compojoom-bootstrap .glyphicon-step-forward:before {
  content: "\e077";
}
.compojoom-bootstrap .glyphicon-eject:before {
  content: "\e078";
}
.compojoom-bootstrap .glyphicon-chevron-left:before {
  content: "\e079";
}
.compojoom-bootstrap .glyphicon-chevron-right:before {
  content: "\e080";
}
.compojoom-bootstrap .glyphicon-plus-sign:before {
  content: "\e081";
}
.compojoom-bootstrap .glyphicon-minus-sign:before {
  content: "\e082";
}
.compojoom-bootstrap .glyphicon-remove-sign:before {
  content: "\e083";
}
.compojoom-bootstrap .glyphicon-ok-sign:before {
  content: "\e084";
}
.compojoom-bootstrap .glyphicon-question-sign:before {
  content: "\e085";
}
.compojoom-bootstrap .glyphicon-info-sign:before {
  content: "\e086";
}
.compojoom-bootstrap .glyphicon-screenshot:before {
  content: "\e087";
}
.compojoom-bootstrap .glyphicon-remove-circle:before {
  content: "\e088";
}
.compojoom-bootstrap .glyphicon-ok-circle:before {
  content: "\e089";
}
.compojoom-bootstrap .glyphicon-ban-circle:before {
  content: "\e090";
}
.compojoom-bootstrap .glyphicon-arrow-left:before {
  content: "\e091";
}
.compojoom-bootstrap .glyphicon-arrow-right:before {
  content: "\e092";
}
.compojoom-bootstrap .glyphicon-arrow-up:before {
  content: "\e093";
}
.compojoom-bootstrap .glyphicon-arrow-down:before {
  content: "\e094";
}
.compojoom-bootstrap .glyphicon-share-alt:before {
  content: "\e095";
}
.compojoom-bootstrap .glyphicon-resize-full:before {
  content: "\e096";
}
.compojoom-bootstrap .glyphicon-resize-small:before {
  content: "\e097";
}
.compojoom-bootstrap .glyphicon-exclamation-sign:before {
  content: "\e101";
}
.compojoom-bootstrap .glyphicon-gift:before {
  content: "\e102";
}
.compojoom-bootstrap .glyphicon-leaf:before {
  content: "\e103";
}
.compojoom-bootstrap .glyphicon-fire:before {
  content: "\e104";
}
.compojoom-bootstrap .glyphicon-eye-open:before {
  content: "\e105";
}
.compojoom-bootstrap .glyphicon-eye-close:before {
  content: "\e106";
}
.compojoom-bootstrap .glyphicon-warning-sign:before {
  content: "\e107";
}
.compojoom-bootstrap .glyphicon-plane:before {
  content: "\e108";
}
.compojoom-bootstrap .glyphicon-calendar:before {
  content: "\e109";
}
.compojoom-bootstrap .glyphicon-random:before {
  content: "\e110";
}
.compojoom-bootstrap .glyphicon-comment:before {
  content: "\e111";
}
.compojoom-bootstrap .glyphicon-magnet:before {
  content: "\e112";
}
.compojoom-bootstrap .glyphicon-chevron-up:before {
  content: "\e113";
}
.compojoom-bootstrap .glyphicon-chevron-down:before {
  content: "\e114";
}
.compojoom-bootstrap .glyphicon-retweet:before {
  content: "\e115";
}
.compojoom-bootstrap .glyphicon-shopping-cart:before {
  content: "\e116";
}
.compojoom-bootstrap .glyphicon-folder-close:before {
  content: "\e117";
}
.compojoom-bootstrap .glyphicon-folder-open:before {
  content: "\e118";
}
.compojoom-bootstrap .glyphicon-resize-vertical:before {
  content: "\e119";
}
.compojoom-bootstrap .glyphicon-resize-horizontal:before {
  content: "\e120";
}
.compojoom-bootstrap .glyphicon-hdd:before {
  content: "\e121";
}
.compojoom-bootstrap .glyphicon-bullhorn:before {
  content: "\e122";
}
.compojoom-bootstrap .glyphicon-bell:before {
  content: "\e123";
}
.compojoom-bootstrap .glyphicon-certificate:before {
  content: "\e124";
}
.compojoom-bootstrap .glyphicon-thumbs-up:before {
  content: "\e125";
}
.compojoom-bootstrap .glyphicon-thumbs-down:before {
  content: "\e126";
}
.compojoom-bootstrap .glyphicon-hand-right:before {
  content: "\e127";
}
.compojoom-bootstrap .glyphicon-hand-left:before {
  content: "\e128";
}
.compojoom-bootstrap .glyphicon-hand-up:before {
  content: "\e129";
}
.compojoom-bootstrap .glyphicon-hand-down:before {
  content: "\e130";
}
.compojoom-bootstrap .glyphicon-circle-arrow-right:before {
  content: "\e131";
}
.compojoom-bootstrap .glyphicon-circle-arrow-left:before {
  content: "\e132";
}
.compojoom-bootstrap .glyphicon-circle-arrow-up:before {
  content: "\e133";
}
.compojoom-bootstrap .glyphicon-circle-arrow-down:before {
  content: "\e134";
}
.compojoom-bootstrap .glyphicon-globe:before {
  content: "\e135";
}
.compojoom-bootstrap .glyphicon-wrench:before {
  content: "\e136";
}
.compojoom-bootstrap .glyphicon-tasks:before {
  content: "\e137";
}
.compojoom-bootstrap .glyphicon-filter:before {
  content: "\e138";
}
.compojoom-bootstrap .glyphicon-briefcase:before {
  content: "\e139";
}
.compojoom-bootstrap .glyphicon-fullscreen:before {
  content: "\e140";
}
.compojoom-bootstrap .glyphicon-dashboard:before {
  content: "\e141";
}
.compojoom-bootstrap .glyphicon-paperclip:before {
  content: "\e142";
}
.compojoom-bootstrap .glyphicon-heart-empty:before {
  content: "\e143";
}
.compojoom-bootstrap .glyphicon-link:before {
  content: "\e144";
}
.compojoom-bootstrap .glyphicon-phone:before {
  content: "\e145";
}
.compojoom-bootstrap .glyphicon-pushpin:before {
  content: "\e146";
}
.compojoom-bootstrap .glyphicon-usd:before {
  content: "\e148";
}
.compojoom-bootstrap .glyphicon-gbp:before {
  content: "\e149";
}
.compojoom-bootstrap .glyphicon-sort:before {
  content: "\e150";
}
.compojoom-bootstrap .glyphicon-sort-by-alphabet:before {
  content: "\e151";
}
.compojoom-bootstrap .glyphicon-sort-by-alphabet-alt:before {
  content: "\e152";
}
.compojoom-bootstrap .glyphicon-sort-by-order:before {
  content: "\e153";
}
.compojoom-bootstrap .glyphicon-sort-by-order-alt:before {
  content: "\e154";
}
.compojoom-bootstrap .glyphicon-sort-by-attributes:before {
  content: "\e155";
}
.compojoom-bootstrap .glyphicon-sort-by-attributes-alt:before {
  content: "\e156";
}
.compojoom-bootstrap .glyphicon-unchecked:before {
  content: "\e157";
}
.compojoom-bootstrap .glyphicon-expand:before {
  content: "\e158";
}
.compojoom-bootstrap .glyphicon-collapse-down:before {
  content: "\e159";
}
.compojoom-bootstrap .glyphicon-collapse-up:before {
  content: "\e160";
}
.compojoom-bootstrap .glyphicon-log-in:before {
  content: "\e161";
}
.compojoom-bootstrap .glyphicon-flash:before {
  content: "\e162";
}
.compojoom-bootstrap .glyphicon-log-out:before {
  content: "\e163";
}
.compojoom-bootstrap .glyphicon-new-window:before {
  content: "\e164";
}
.compojoom-bootstrap .glyphicon-record:before {
  content: "\e165";
}
.compojoom-bootstrap .glyphicon-save:before {
  content: "\e166";
}
.compojoom-bootstrap .glyphicon-open:before {
  content: "\e167";
}
.compojoom-bootstrap .glyphicon-saved:before {
  content: "\e168";
}
.compojoom-bootstrap .glyphicon-import:before {
  content: "\e169";
}
.compojoom-bootstrap .glyphicon-export:before {
  content: "\e170";
}
.compojoom-bootstrap .glyphicon-send:before {
  content: "\e171";
}
.compojoom-bootstrap .glyphicon-floppy-disk:before {
  content: "\e172";
}
.compojoom-bootstrap .glyphicon-floppy-saved:before {
  content: "\e173";
}
.compojoom-bootstrap .glyphicon-floppy-remove:before {
  content: "\e174";
}
.compojoom-bootstrap .glyphicon-floppy-save:before {
  content: "\e175";
}
.compojoom-bootstrap .glyphicon-floppy-open:before {
  content: "\e176";
}
.compojoom-bootstrap .glyphicon-credit-card:before {
  content: "\e177";
}
.compojoom-bootstrap .glyphicon-transfer:before {
  content: "\e178";
}
.compojoom-bootstrap .glyphicon-cutlery:before {
  content: "\e179";
}
.compojoom-bootstrap .glyphicon-header:before {
  content: "\e180";
}
.compojoom-bootstrap .glyphicon-compressed:before {
  content: "\e181";
}
.compojoom-bootstrap .glyphicon-earphone:before {
  content: "\e182";
}
.compojoom-bootstrap .glyphicon-phone-alt:before {
  content: "\e183";
}
.compojoom-bootstrap .glyphicon-tower:before {
  content: "\e184";
}
.compojoom-bootstrap .glyphicon-stats:before {
  content: "\e185";
}
.compojoom-bootstrap .glyphicon-sd-video:before {
  content: "\e186";
}
.compojoom-bootstrap .glyphicon-hd-video:before {
  content: "\e187";
}
.compojoom-bootstrap .glyphicon-subtitles:before {
  content: "\e188";
}
.compojoom-bootstrap .glyphicon-sound-stereo:before {
  content: "\e189";
}
.compojoom-bootstrap .glyphicon-sound-dolby:before {
  content: "\e190";
}
.compojoom-bootstrap .glyphicon-sound-5-1:before {
  content: "\e191";
}
.compojoom-bootstrap .glyphicon-sound-6-1:before {
  content: "\e192";
}
.compojoom-bootstrap .glyphicon-sound-7-1:before {
  content: "\e193";
}
.compojoom-bootstrap .glyphicon-copyright-mark:before {
  content: "\e194";
}
.compojoom-bootstrap .glyphicon-registration-mark:before {
  content: "\e195";
}
.compojoom-bootstrap .glyphicon-cloud-download:before {
  content: "\e197";
}
.compojoom-bootstrap .glyphicon-cloud-upload:before {
  content: "\e198";
}
.compojoom-bootstrap .glyphicon-tree-conifer:before {
  content: "\e199";
}
.compojoom-bootstrap .glyphicon-tree-deciduous:before {
  content: "\e200";
}
.compojoom-bootstrap .glyphicon-cd:before {
  content: "\e201";
}
.compojoom-bootstrap .glyphicon-save-file:before {
  content: "\e202";
}
.compojoom-bootstrap .glyphicon-open-file:before {
  content: "\e203";
}
.compojoom-bootstrap .glyphicon-level-up:before {
  content: "\e204";
}
.compojoom-bootstrap .glyphicon-copy:before {
  content: "\e205";
}
.compojoom-bootstrap .glyphicon-paste:before {
  content: "\e206";
}
.compojoom-bootstrap .glyphicon-alert:before {
  content: "\e209";
}
.compojoom-bootstrap .glyphicon-equalizer:before {
  content: "\e210";
}
.compojoom-bootstrap .glyphicon-king:before {
  content: "\e211";
}
.compojoom-bootstrap .glyphicon-queen:before {
  content: "\e212";
}
.compojoom-bootstrap .glyphicon-pawn:before {
  content: "\e213";
}
.compojoom-bootstrap .glyphicon-bishop:before {
  content: "\e214";
}
.compojoom-bootstrap .glyphicon-knight:before {
  content: "\e215";
}
.compojoom-bootstrap .glyphicon-baby-formula:before {
  content: "\e216";
}
.compojoom-bootstrap .glyphicon-tent:before {
  content: "\26fa";
}
.compojoom-bootstrap .glyphicon-blackboard:before {
  content: "\e218";
}
.compojoom-bootstrap .glyphicon-bed:before {
  content: "\e219";
}
.compojoom-bootstrap .glyphicon-apple:before {
  content: "\f8ff";
}
.compojoom-bootstrap .glyphicon-erase:before {
  content: "\e221";
}
.compojoom-bootstrap .glyphicon-hourglass:before {
  content: "\231b";
}
.compojoom-bootstrap .glyphicon-lamp:before {
  content: "\e223";
}
.compojoom-bootstrap .glyphicon-duplicate:before {
  content: "\e224";
}
.compojoom-bootstrap .glyphicon-piggy-bank:before {
  content: "\e225";
}
.compojoom-bootstrap .glyphicon-scissors:before {
  content: "\e226";
}
.compojoom-bootstrap .glyphicon-bitcoin:before {
  content: "\e227";
}
.compojoom-bootstrap .glyphicon-btc:before {
  content: "\e227";
}
.compojoom-bootstrap .glyphicon-xbt:before {
  content: "\e227";
}
.compojoom-bootstrap .glyphicon-yen:before {
  content: "\00a5";
}
.compojoom-bootstrap .glyphicon-jpy:before {
  content: "\00a5";
}
.compojoom-bootstrap .glyphicon-ruble:before {
  content: "\20bd";
}
.compojoom-bootstrap .glyphicon-rub:before {
  content: "\20bd";
}
.compojoom-bootstrap .glyphicon-scale:before {
  content: "\e230";
}
.compojoom-bootstrap .glyphicon-ice-lolly:before {
  content: "\e231";
}
.compojoom-bootstrap .glyphicon-ice-lolly-tasted:before {
  content: "\e232";
}
.compojoom-bootstrap .glyphicon-education:before {
  content: "\e233";
}
.compojoom-bootstrap .glyphicon-option-horizontal:before {
  content: "\e234";
}
.compojoom-bootstrap .glyphicon-option-vertical:before {
  content: "\e235";
}
.compojoom-bootstrap .glyphicon-menu-hamburger:before {
  content: "\e236";
}
.compojoom-bootstrap .glyphicon-modal-window:before {
  content: "\e237";
}
.compojoom-bootstrap .glyphicon-oil:before {
  content: "\e238";
}
.compojoom-bootstrap .glyphicon-grain:before {
  content: "\e239";
}
.compojoom-bootstrap .glyphicon-sunglasses:before {
  content: "\e240";
}
.compojoom-bootstrap .glyphicon-text-size:before {
  content: "\e241";
}
.compojoom-bootstrap .glyphicon-text-color:before {
  content: "\e242";
}
.compojoom-bootstrap .glyphicon-text-background:before {
  content: "\e243";
}
.compojoom-bootstrap .glyphicon-object-align-top:before {
  content: "\e244";
}
.compojoom-bootstrap .glyphicon-object-align-bottom:before {
  content: "\e245";
}
.compojoom-bootstrap .glyphicon-object-align-horizontal:before {
  content: "\e246";
}
.compojoom-bootstrap .glyphicon-object-align-left:before {
  content: "\e247";
}
.compojoom-bootstrap .glyphicon-object-align-vertical:before {
  content: "\e248";
}
.compojoom-bootstrap .glyphicon-object-align-right:before {
  content: "\e249";
}
.compojoom-bootstrap .glyphicon-triangle-right:before {
  content: "\e250";
}
.compojoom-bootstrap .glyphicon-triangle-left:before {
  content: "\e251";
}
.compojoom-bootstrap .glyphicon-triangle-bottom:before {
  content: "\e252";
}
.compojoom-bootstrap .glyphicon-triangle-top:before {
  content: "\e253";
}
.compojoom-bootstrap .glyphicon-console:before {
  content: "\e254";
}
.compojoom-bootstrap .glyphicon-superscript:before {
  content: "\e255";
}
.compojoom-bootstrap .glyphicon-subscript:before {
  content: "\e256";
}
.compojoom-bootstrap .glyphicon-menu-left:before {
  content: "\e257";
}
.compojoom-bootstrap .glyphicon-menu-right:before {
  content: "\e258";
}
.compojoom-bootstrap .glyphicon-menu-down:before {
  content: "\e259";
}
.compojoom-bootstrap .glyphicon-menu-up:before {
  content: "\e260";
}
